Bug 806574 - [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/libexec/gnome-shell-hotplug-sniffer was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.1-2.fc16: Process /usr/libexec/gnome-shell-hotplug-sni...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5fb845b5f22d3d344893ea1f28c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 18:33 EDT by daniel.p.snowden
Modified: 2013-02-13 15:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.26 KB, text/plain)
2012-03-24 18:33 EDT, daniel.p.snowden
no flags Details
File: backtrace (17.93 KB, text/plain)
2012-03-24 18:33 EDT, daniel.p.snowden
no flags Details

  None (edit)
Description daniel.p.snowden 2012-03-24 18:33:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-hotplug-sniffer
executable:     /usr/libexec/gnome-shell-hotplug-sniffer
kernel:         3.2.9-2.fc16.i686.PAE
pid:            1932
pwd:            /
reason:         Process /usr/libexec/gnome-shell-hotplug-sniffer was killed by signal 6 (SIGABRT)
time:           Sat 24 Mar 2012 10:31:46 PM GMT
uid:            1000
username:       dan
var_log_messages: Mar 24 22:31:47 omoikane abrt[1949]: Saved core dump of pid 1932 (/usr/libexec/gnome-shell-hotplug-sniffer) to /var/spool/abrt/ccpp-2012-03-24-22:31:46-1932 (43442176 bytes)

backtrace:      Text file, 18357 bytes
maps:           Text file, 7431 bytes

build_ids:
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:1ceb504e4fb5e3a49404323a59a6a0355e9d2f11
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:20ddd2a05db5d53ece42fdb93c9fb5d0eed3cdad
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:eb703ad658873568367d1ac793f0f45c0a34b82c
:af5eca4c988424912f1cbe04629f5c8a11109184
:0351a659bc0812678c67f62af1f802a5f367befc
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:82348106e4283b6a42803315774717d3acfc11b4
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc16.i686 (Fedora Project) 1329993413
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321639994
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1321639111
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1321639106
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.1 gdk-pixbuf2-2.24.1-1.fc16.i686 (Fedora Project) 1325351282
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1321639110
:/lib/libselinux.so.1 libselinux-2.1.6-5.fc16.i686 (Fedora Project) 1324319125
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1328204484
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321639994
:/lib/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328204486
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328204486
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1321639089
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328204486
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1321639122
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328204486
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330258774
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1321639107
:/usr/libexec/gnome-shell-hotplug-sniffer gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1321640024
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1328204486

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-jcek0RjENN,guid=4d3ec9057de871657d3cfa0e00000074
:XDG_SESSION_COOKIE=6d4df75bf856b77f706707e10000001f-1332628290.549234-310760796
:XDG_RUNTIME_DIR=/run/user/dan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-TktCIF/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1553,unix/unix:/tmp/.ICE-unix/1553
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=dan
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-TktCIF/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jcek0RjENN,guid=4d3ec9057de871657d3cfa0e00000074
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-dan-KIqtW4/database
:USER=dan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1545
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/dan
:GNOME_KEYRING_CONTROL=/tmp/keyring-TktCIF
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=dan
:HOME=/home/dan

smolt_data:
:
:
:General
:=================================
:UUID: 7947b364-10be-46b4-b790-db97eadae27c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4589.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 3925
:System Swap: 6141
:Vendor: Dell Inc.
:System: Latitude E5420 01
:Form factor: Laptop
:Kernel: 3.2.9-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4136:1179) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4631:5111:4136:1179) pci, firewire_ohci, FIREWIRE, N/A
:(32902:278:4136:1179) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1179) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4136:1179) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4631:33569:4136:1179) pci, sdhci-pci, BASE, N/A
:(32902:7188:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1179) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(4631:33585:4136:1179) pci, None, STORAGE, N/A
:(4631:33076:4136:1179) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(5348:5761:4136:1179) pci, tg3, ETHERNET, NetXtreme BCM5761 Gigabit Ethernet PCIe
:(32902:7213:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1179) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1179) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-260f8faa-d60b-485f-bda2-6db697c5e243 / ext4 4096 4096 15674230 12286267 11501167 3932160 3582353 3582353
:/dev/sda6 WITHHELD vfat 16384 16384 6557501 4546148 4546148 0 0 0
:/dev/sda7 /boot ext4 1024 1024 100604 17269 12149 25688 25458 25458
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189695 228954133 228954133 915947604 915933266 915933266
:
Comment 1 daniel.p.snowden 2012-03-24 18:33:47 EDT
Created attachment 572469 [details]
File: maps
Comment 2 daniel.p.snowden 2012-03-24 18:33:49 EDT
Created attachment 572470 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:36:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 15:28:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.